.catalog-root-section-select {
  margin-bottom: 16px;
  padding: 20px;
  background: #fff;
}

.catalog-root-section-select__title {
  margin-bottom: 10px;
}

.catalog-root-section-select__options {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.catalog-root-section-select__option {
  display: flex;
  gap: 10px;
  cursor: pointer;
  color: #333;
  align-items: center;
  gap: 8px;
}

.catalog-root-section-select__radio {
  flex: 0 0 auto;
  accent-color: #ec4a4a;
  width: 18px;
  height: 18px;
  margin: 0!important;
  color: gray;
}

.catalog-root-section-select__option-text {
  line-height: 1.4;
  color: #666;
}

.catalog-root-filter-container {
  position: relative;
}

.catalog-root-filter-container--loading {
  opacity: 0.6;
  pointer-events: none;
}

.catalog-root-section-select__radio:focus {
  outline: none;
}
